<resources>
    <string name="app_name">DnDCombatRoller</string>
    <string name="tMaster">Я - Мастер</string>
    <string name="tPlayer">Я - Игрок</string>
    <string name="character_name">Имя персонажа</string>
    <string name="waiting_for_GM">Ожидаем мастера…</string>
    <string name="connection_failed">Потерянно соеденение с сервером</string>
    <string name="life">Кол-во жизней</string>
    <string name="inventory">Инвентарь</string>
    <string name="submit">Подтвердить</string>
    <string name="initiation">Модификатор Инициативы</string>
    <string name="cancel">Отменить</string>
    <string name="min">Минимум</string>
    <string name="max">Максимум</string>
    <string name="name">Название</string>
    <string name="value">Значение</string>
    <string name="otherStats">Другие характеристики</string>
</resources>
